// @mixin
@mixin border-radius($radius: 4px) {
	-webkit-border-radius: $radius;
	   -moz-border-radius: $radius;
	    -ms-border-radius: $radius;
	        border-radius: $radius;
}
@mixin box-shadow($shadows: 0px 0px 3px 0px rgba(0,0,0,0.1)) {
	-webkit-box-shadow: $shadows;
	   -moz-box-shadow: $shadows;
	        box-shadow: $shadows;
}
